iOS sdk 2.9.3 - module 'jitsi_meet' not found

I’m not able to build archive for generic device in order to publish it on AppleStore, I think I’m missing something, because the error only happens in the build archive. I’m not able to include the sdk jitsi_meet 2.9.3 (framework) for build. The error: Module ‘jitsi_meet’ not found

The build release for the simulator and device work, only the generic for build archive that doesn’t. There is always a “Module ‘jitsi_meet’ not found” error. It seems to be a very punctual error, which made me stuck here. Anyone could help me?

I’m using xcode 11.6, Flutter 1.20 and SDK 2.9.3 on Catalina.